msg_lbl_account_no=Số TK
msg_lbl_token_code=STT Pos
msg_lbl_version_number=Version number
msg_lbl_data_sync=Đồng bộ dữ liệu
msg_lbl_invoice_sync=Đồng bộ hóa đơn
msg_lbl_order_sync=Đồng bộ đơn hàng
msg_lbl_num_of_dirty_invoice=Số HĐ chưa đồng bộ
msg_lbl_num_of_error_invoice=Số HĐ lỗi
msg_lbl_num_of_dirty_order=Số ĐH chưa đồng bộ
msg_lbl_num_of_error_order=Số ĐH lỗi
msg_lbl_num_of_confirm_order=Số ĐH đã xác nhận
msg_lbl_num_of_unconfirm_order=Số ĐH chưa xác nhận
msg_lbl_disp_status=Trạng thái
msg_lbl_last_update=Cập nhật cuối
msg_lbl_username_login=Tên đăng nhập
msg_lbl_num_of_desktop=Số màn hình
msg_lbl_from_dttm_login=Ngày đăng nhập
msg_lbl_module_login=Module
msg_lbl_ip_login=IP đăng nhập
msg_lbl_browser_login=Trình duyệt
msg_lbl_language_login=Ngôn ngữ
msg_lbl_version=Version
msg_mo_lbl_pos_type_1=Web Pos
msg_mo_lbl_pos_type_2=Win Pos
msg_mo_lbl_pos_type_3=Android Tablet
msg_mo_lbl_pos_type_4=Iphone Pos
msg_mo_lbl_pos_type_5=Android Mobile
msg_mo_lbl_pos_type_6=Ipad Pos

msg_mo005_lbl_release_version=Phiên bản
msg_mo005_lbl_release_date=Ngày phát hành
msg_lbl_account_no_note=Số TK phân cách nhau bởi dấu ;